aboutsummaryrefslogtreecommitdiffstats
path: root/dev-util
diff options
context:
space:
mode:
authorAlexander Sulfrian <alexander@sulfrian.net>2011-01-19 15:46:08 +0100
committerAlexander Sulfrian <alexander@sulfrian.net>2011-01-19 15:46:08 +0100
commitf1b4b519cb0199791d717313b8f790374fd1ae50 (patch)
treedd5dc9dcf83abf60ea14648cc2829cef3b791c00 /dev-util
parentc59c69df734719786448fec6d4f5a368b9a762e1 (diff)
downloadoverlay-f1b4b519cb0199791d717313b8f790374fd1ae50.tar.gz
overlay-f1b4b519cb0199791d717313b8f790374fd1ae50.tar.xz
overlay-f1b4b519cb0199791d717313b8f790374fd1ae50.zip
dev-util/mfoc: added mfoc-0.10 ebuild
Diffstat (limited to 'dev-util')
-rw-r--r--dev-util/mfoc/Manifest2
-rw-r--r--dev-util/mfoc/mfoc-0.10.ebuild23
2 files changed, 25 insertions, 0 deletions
diff --git a/dev-util/mfoc/Manifest b/dev-util/mfoc/Manifest
new file mode 100644
index 0000000..4dd7ca0
--- /dev/null
+++ b/dev-util/mfoc/Manifest
@@ -0,0 +1,2 @@
+DIST mfoc-0.10.tar.gz 111711 RMD160 f70af8b265417a13df424fd2b9723c6555dbba27 SHA1 9750b00c1d8f96520359886851ea05935335a0f8 SHA256 ef0c7f0229e15b2479c1302eb862bd5327c612c7a0c632abd2b6a517d0b5e47b
+EBUILD mfoc-0.10.ebuild 591 RMD160 ba78dc93a7641e2c8b9e8d0f78b7fa32a17d5389 SHA1 a9440ea46f317ccf620eba2f601598eb5429a6ad SHA256 0e4fe4fcf98476584e4769565592e934242d68a126158552ee915744fc998681
diff --git a/dev-util/mfoc/mfoc-0.10.ebuild b/dev-util/mfoc/mfoc-0.10.ebuild
new file mode 100644
index 0000000..e38eb68
--- /dev/null
+++ b/dev-util/mfoc/mfoc-0.10.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2010 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="2"
+
+inherit eutils
+
+DESCRIPTION="Mifare Classic Offline Cracker is a tool that can recover keys from Mifare Classic cards"
+HOMEPAGE="http://code.google.com/p/nfc-tools/"
+SRC_URI="http://nfc-tools.googlecode.com/files/${P}.tar.gz"
+
+LICENSE="LGPL-3"
+SLOT="0"
+KEYWORDS="~x86 ~amd64"
+
+CDEPEND=">=dev-libs/libnfc-1.4.0"
+RDEPEND="${CDEPEND}"
+
+src_install() {
+ emake DESTDIR="${D}" install || die "Install failed"
+ dodoc README ChangeLog AUTHORS NEWS TODO || die
+}